
#wb_header { background: transparent none repeat-x scroll center bottom; height: 509px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 254px; padding-bottom: 80px; }
#wb_footer { background: transparent none repeat scroll left top; height: 262px; }
body { background: transparent url("../gallery_gen/e3e99e6282380eaa27b4ef153ec63fab.png") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/c47189be7efef03ee956f0b1b05e24ec.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1025px; }
.root { width: 1200px; height: 1025px; overflow: visible; min-height: 1025px; }
#wb_element_instance46 { left: 0px; top: 10px; min-width: 1090px; width: 1090px; min-height: 70px; height: 70px; display: block; z-index: 430; }
#wb_element_instance46 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance46, #wb_element_instance46 ul { text-align: right; }
#wb_element_instance46 ul ul { background: #2e2e2e none no-repeat scroll center top; }
#wb_element_instance46 li { margin: 10px 10px 10px 30px; }
#wb_element_instance46 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #0097e3; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance46 li.over > a, #wb_element_instance46 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #0d99df; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance46 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #20c05d none repeat scroll left top; }
#wb_element_instance46:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance46:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance46:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance47 { left: 1111px; top: 50px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 438; overflow: hidden; }
#wb_element_instance47 img { width: 20px; height: 20px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance48 { left: 1151px; top: 50px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 439; }
#wb_element_instance48 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance49 { left: 300px; top: 20px; min-width: 480px; width: 480px; min-height: 54px; height: 54px; display: block; z-index: 142; }
#wb_element_instance50 { left: 270px; top: 80px; min-width: 600px; width: 600px; min-height: 94px; height: 94px; display: block; z-index: 143; }
#wb_element_instance51 { left: 160px; top: 150px; min-width: 960px; width: 960px; min-height: 52px; height: 52px; display: block; z-index: 428; }
#wb_element_instance52 { left: 180px; top: 0px; min-width: 740px; width: 740px; min-height: 78px; height: 78px; display: block; z-index: 153; }
#wb_element_instance53 { left: 0px; top: 289px; display: block; z-index: 9000; }
#wb_element_instance54 { left: 0px; top: 227px; display: block; z-index: 9999; }


#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
